casacore_floatcheck(1)

NAME

casacore_floatcheck - check files within floating point accuracy

SYNOPSIS

casacore_floatcheck input output [tolerance]

DESCRIPTION
casacore_floatcheck compares two text files for equality. If numbers mismatch, it is checked if they are near each other. The tolerance can be given as the third argument tolerance; it defaults to 1e-5.

AUTHOR

This manual page was written by Benda Xu <heroxbd@gentoo.org>, for the Debian GNU/Linux system.